{	
	background-repeat:no-repeat;
	background-image:url(http://www.carolinespringsonline.com.au/images/btn_small.gif);	
	background-color:#00738C ;
	font-size:11px ;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	width:50px;
	height:21px;
	color:#666666;
	FONT-FAMILY: Arial; 
	font-weight:bold;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
 	text-align: center;
}
.clsButtonMed
{
	BACKGROUND-IMAGE:url(http://www.carolinespringsonline.com.au/Images/btn_medium.gif);
	background-color:#00738C ;
	font-size:11px;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	Width:100px;
	height:21px;
	color:#666666;
	FONT-FAMILY: Arial;
	font-weight:bold;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
	text-align:center;
}
a:hover,
a:focus
{
	text-decoration : underline
}
a.clsButtonFont:hover,
a.clsButtonFont:focus
{
	text-decoration : underline
}
a.clsRecent
{
	text-decoration:line-through;
	color:Gray;
}
a.clsRecent:hover,
a.clsRecent:focus
{
	color:Gray;
	text-decoration : line-through underline;
}

.Warning
{
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold;
}
.warning
{
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold;
}
.clsButtonArrowLeft
{
	background-image:url(http://www.carolinespringsonline.com.au/images/button_back.gif);	
	background-color:#cccccc;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	width:22px;
	height:18px;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
}
.clsButtonArrowRight
{
	background-image:url(http://www.carolinespringsonline.com.au/images/button_forward.gif);	
	background-color:#cccccc;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	width:22px;
	height:18px;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
}
.clsButtonLarge
{
	BACKGROUND-IMAGE:url(http://www.carolinespringsonline.com.au/Images/btn_large.gif);
	background-color:#00738C ;
	font-size:11px;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	Width:125px;
	height:21px;
	color:#666666;
	FONT-FAMILY: Arial;
	font-weight:bold;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
	text-align:center;
}

.clsImageGallery
{
	border: solid 1px #CCCCCC;	
	padding-right:5px;
	width:105px;
	height:105px;
}

.clsEventWarning
{
	font-size:14px;
	color:#ff6600;
	font-family:Arial;
	font-weight:bold;
}
.clsEventFull
{
	font-weight:bold;
}
.Rating 
{
	width:290px;
	height:48px;
	
}
.RatingAverage
{
	
	width:140px;
	float:left;
	
}

.RatingInput
{
	width:140px;
	float:right;
	}
.RatingHeader
{
	font-size:12px;
	font-family:Arial;
	
	}
.RatingMessage
{
	font-size:10px;
	color:#ff6600;
	font-family:Arial;
	font-weight:bold;
	}
/**********Start new styles to include in 5.4 base**********/

/*----------Start new form creator layout styles----------*/

#divFormCreatorTableContentMain {width:100%; float:left; display:block;}

#divFormCreatorTableContentMain h2 {}

#divFormCreatorTableContentMain fieldset {clear:both; border:none; float:left; display:block; width:100%;}

#divFormCreatorTableContentMain p {clear:both; float:left; display:block; width:100%; margin-bottom:5px;}

#divFormCreatorTableContentMain p.clsGeneralText {float:none; clear:both;}

#divFormCreatorTableContentMain p.clsDescriptionField {}

#divFormCreatorTableContentMain p label {width:200px; float:left;}

#divFormCreatorTableContentMain p input {}

#divFormCreatorTableContentMain .clsCheckBoxListSpanOptions,
#divFormCreatorTableContentMain .clsRadioButtonListSpanOptions {display:block; float:left; margin-bottom:12px; overflow:hidden;}

#divFormCreatorTableContentMain .clsCheckBoxListSpanOptions span,
#divFormCreatorTableContentMain .clsRadioButtonListSpanOptions span {float:left; clear:both; display:block;}

#divFormCreatorTableContentMain p input.clsRadioButtonList,
#divFormCreatorTableContentMain p input.clsCheckBoxList {float:left; width:auto;}

#divFormCreatorTableContentMain p label.clsCheckBoxListLabel,
#divFormCreatorTableContentMain p label.clsRadioButtonListLabel {padding-top:3px; height:17px; float:left; width:auto;}

#divFormCreatorTableContentMain p label.clsCheckBoxListLabel,
#divFormCreatorTableContentMain p label.clsRadioButtonListLabel {min-height:17px;}

#divFormCreatorTableContentMain p textarea {}

#divFormCreatorTableContentMain p select {}

#divFormCreatorTableContentMain p.clsMandatory {clear:both;}

#divFormCreatorTableContentMain p.clsBtnSubmit {clear:both;}

/*----------End new form creator layout styles----------*/


/*----------Start new event registration layout styles----------*/

.warning {margin:20px 20px 0px 20px; font:bold 11px verdana, arial, sans-serif;}

#divEventRegistration {font:11px verdana, arial, sans-serif; margin:20px;}

#divEventRegistration #tblEventDetails {font:11px verdana, arial, sans-serif; margin:0px 0px 20px 0px;}

#divEventRegistration #tblEventDetails th {text-align:left; padding:5px; vertical-align:top;}

#divEventRegistration #tblEventDetails td {text-align:left; padding:5px; vertical-align:top;}

#divEventRegistration h1 {}

#divEventRegistration h2 {font:18px verdana, arial, sans-serif;}

#divEventRegistration h3 {display:none;}

#divEventRegistration h2#headerContact {display:none;}

#divEventRegistration h2#headerCompanyDetails {display:none;}

#divEventRegistration h2#headPayment {display:none;}

#divEventRegistration h3#headCredit {display:none;}

#divEventRegistration h2#HeaderAdditionalQuestions {display:none;}

#divEventRegistration fieldset {margin:0px 0px 20px 0px; border:1px solid #ececec; padding:20px; /*float:left;*/ clear:both;}

#divEventRegistration fieldset legend {}

#divEventRegistration fieldset p {margin:10px 0px 10px 0px; padding:0px; float:left; clear:both;}

#divEventRegistration fieldset label {display:block; float:left; width:100px; clear:both;}

#divEventRegistration fieldset label#lblPhoneAreacode,
#divEventRegistration fieldset label#lblFaxAreacode,
#divEventRegistration fieldset label#lblPhoneIntlcode,
#divEventRegistration fieldset label#lblFaxIntlcode {clear:none; width:65px;}

#divEventRegistration fieldset label#lblPhoneNumber,
#divEventRegistration fieldset label#lblFaxNumber {clear:none; width:50px;}

#divEventRegistration fieldset input {float:left; width:250px;}

#divEventRegistration fieldset input#txtPhoneAreaCode,
#divEventRegistration fieldset input#txtFaxAreaCode,
#divEventRegistration fieldset input#txtPhoneInternational,
#divEventRegistration fieldset input#txtFaxInternational {width:50px; margin:0px 20px 0px 0px;}

#divEventRegistration fieldset input#txtPhoneNumber,
#divEventRegistration fieldset input#txtFaxNumber {width:125px;}

#divEventRegistration fieldset select {float:left;}

#divEventRegistration fieldset textarea {float:left;}

#divEventRegistration fieldset#fdsContact {}

#divEventRegistration fieldset#fdsColleagues {}

#divEventRegistration fieldset#fdsColleagues label {display:block; float:left; width:200px; clear:both;}

#divEventRegistration fieldset#fdsColleagues p {margin:10px 0px 10px 0px; padding:0px; float:none; clear:both;}

#divEventRegistration fieldset#fdsColleagues a {clear:both;}

#divEventRegistration fieldset#fdsColleagues input {margin:0px 0px 10px 0px;}

#divEventRegistration fieldset#fdsCompanyDetails {}

#divEventRegistration fieldset#fdsCompanyDetails label {display:block; float:left; width:200px; clear:both;}

#divEventRegistration fieldset#fdsCost {}

#divEventRegistration fieldset#fdsCost label {display:block; float:left; width:150px; clear:both; margin:10px 0px 0px 0px;}

#divEventRegistration fieldset#fdsCost input {margin:10px 0px 0px 0px;}

#divEventRegistration fieldset#fdsCost select {margin:10px 0px 0px 0px; float:none;}

#divEventRegistration fieldset#fdsCost textarea {margin:10px 0px 0px 0px;}

#divEventRegistration fieldset#fdsCost p {float:none;}

#divEventRegistration fieldset#fdsCost h3 {display:none;}

#divEventRegistration fieldset#fdsCost fieldset#fdsMembershipCCPayment {}

#divEventRegistration fieldset#fdsAdditionalQuestions {}

#divButton input {width:auto !important; clear:both;}

/*----------End new event registration layout styles----------*/


/*----------Start styles for forgotten password page----------*/

#divForgottenPW {margin:50px 0px 0px 0px; border:1px solid #000; padding:12px; width:500px;}

#divForgottenPW h1 {font:18px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#divForgottenPW p {font:12px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#divForgottenPW #txtEmailAddress {width:300px !important;}

/*----------End styles for forgotten password page----------*/


/*----------Start styles for access denied page----------*/

#divAccessDenied {margin:50px 0px 0px 0px; border:1px solid #000; padding:12px; width:500px;}

#divAccessDenied h1 {font:18px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#divAccessDenied p {font:12px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#divAccessDenied .clsButtonSmall {padding:4px 0px 0px 0px; height:18px;}

/*----------End styles for access denied page----------*/


/*----------Start styles for change password page----------*/

#divChangePW {margin:50px 0px 0px 0px; border:1px solid #000; padding:12px; width:500px;}

#divChangePW h1 {font:18px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#divChangePW p {font:12px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#divChangePW .clsButtonSmall {padding:0px 0px 0px 0px; height:22px;}

/*----------End styles for change password page----------*/

/**********End new styles to include in 5.4 base**********/


/**********Start new styles to include in 5.6 base**********/
/*----------Start membership.aspx styles----------*/

#divMembershipDetails {font:11px verdana, arial, sans-serif; color:#000000;}

#divMembershipDetails h2 {font:bold 13px verdana, arial, sans-serif; color:#000000;}

#divMembershipDetails h3 {font:bold 12px verdana, arial, sans-serif; color:#000000;}

#divMembershipDetails fieldset {border:none; margin:0px; padding:0px;}

#divMembershipDetails fieldset legend {display:none;}

#divMembershipDetails fieldset p {margin:0px 0px 5px; padding:0px; clear:both; float:left;}

#divMembershipDetails fieldset p label {display:block; width:200px; float:left;}

#divMembershipDetails fieldset p label#MemberDetails_lblFaxAreacode {width:auto; padding-right:2px;}

#divMembershipDetails fieldset p label#MemberDetails_lblFaxNumber {width:auto; padding:0px 2px 0px 15px;}

#divMembershipDetails fieldset p label#MemberDetails_lblPhoneAreacode {width:auto; padding-right:2px;}

#divMembershipDetails fieldset p label#MemberDetails_lblPhoneNumber {width:auto; padding:0px 2px 0px 15px;}

#divMembershipDetails fieldset p input {float:left;}

#divMembershipDetails #fdsAdditionalQuestions table {width:100%;}

/*----------End membership.aspx styles----------*/


/*----------Start mailinglistsubscribe.aspx styles----------*/

#divMailingListSubscribe {margin:0px 20px 0px 20px; font:11px verdana, arial, sans-serif; color:#000000;}

#divMailingListSubscribe h2 {font:bold 13px verdana, arial, sans-serif; color:#000000;}

#divMailingListSubscribe fieldset {border:none;}

#divMailingListSubscribe fieldset legend {display:none;}

#divMailingListSubscribe fieldset p {margin:0px 0px 5px 0px; padding:0px; clear:both;}

#divMailingListSubscribe fieldset p label {display:block; width:200px; float:left;}

#divMailingListSubscribe fieldset#fsAvailableLists p {margin:0px 0px 0px 0px !important; float:left; clear:both;}

#divMailingListSubscribe fieldset#fsAvailableLists p input {float:left;}

#divMailingListSubscribe fieldset#fsAvailableLists p label {display:block; width:auto; float:left; margin-top:3px; font-weight:bold;}

#divMailingListSubscribe fieldset#fsAvailableLists p.MailingListDesciption {margin:0px 0px 15px 20px !important;}

/*#divMailingListSubscribe p#pDisplaySaveButtonAtBottom button {width:auto !important;}*/

/*----------End mailinglistsubscribe.aspx styles----------*/


/*----------Start mailinglistlogin.aspx styles----------*/

#divMailingListLogin {margin:0px 20px 0px 20px; font:11px verdana, arial, sans-serif; color:#000000;}

#divMailingListLogin h2 {font:bold 13px verdana, arial, sans-serif; color:#000000;}

#divMailingListLogin fieldset {border:none;}

#divMailingListLogin fieldset legend {display:none;}

#divMailingListLogin fieldset p {margin:0px 0px 5px; padding:0px; clear:both;}

#divMailingListLogin fieldset p label {display:block; width:200px; float:left;}

#divMailingListLogin fieldset h3 {font:bold 11px verdana, arial, sans-serif; color:#000000;}

/*----------End mailinglistlogin.aspx styles----------*/


/*----------Start styles for sent forgotten password message----------*/

#divForgottenSentEmail {margin:50px 0px 0px 0px; border:1px solid #000; padding:12px; width:500px;}

#divForgottenSentEmail h1 {font:18px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#divForgottenSentEmail p {font:12px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

/*----------End styles for sent forgotten password message----------*/


/*----------Start logina.aspx styles----------*/

#loginBoxContainer {width:300px; margin:0 auto;}

#loginBoxContainer fieldset {font:11px verdana, arial, sans-serif;}

#loginBoxContainer fieldset legend {font:14px verdana, arial, sans-serif;}

#loginBoxContainer fieldset p {font:11px verdana, arial, sans-serif; float:left; clear:both; padding:0px; margin:0px 0px 5px 0px; width:100%;}

#loginBoxContainer fieldset p label {display:block; width:75px; float:left; padding-top:3px;}

#loginBoxContainer fieldset p input {width:200px; float:left;}

#loginBoxContainer fieldset p input#btnLogin {width:auto; height:30px; margin-right:3px; padding:5px; float:right; background-image:none; background-color:#999999; color:#ffffff}

#loginBoxContainer #loginDetails {font:11px verdana, arial, sans-serif; clear:both;}

#loginBoxContainer #loginDetails label {display:block; width:75px; float:left; padding-top:3px;}

#loginBoxContainer #loginDetails #trForgotPassword td {padding:20px 0px 10px 0px;}

/*----------End logina.aspx styles----------*/


/*----------Start articlenotfound.aspx styles----------*/

#articleNotFoundContainer {margin:0px 0px 0px 0px; padding:12px; width:500px;}

#articleNotFoundContainer h1 {font:18px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#articleNotFoundContainer p {font:12px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px;}

#articleNotFoundContainer .clsButtonSmall br {display:none;}

#articleNotFoundContainer .footerbar {border:none; padding-top:5px;}

/*----------End articlenotfound.aspx styles----------*/


/*----------Start errorpage.aspx styles----------*/
#errorInformation {padding:12px; border:1px solid #000000;}

#errorInformation p {font:12px verdana, sans-serif; margin:0px 0px 10px 0px; padding:0px; color:#000000;}

.footerbar {border:1px solid #000000; border-top:none;}

.footerbar .clsButtonSmall br {display:none;}

/*----------End errorpage.aspx styles----------*/

#divAccessDenied .clsButtonSmall br {display:none;}


/**********End new styles to include in 5.6 base**********/


